#. extracted from nlpsolver/help/en/com.sun.star.comp.Calc.NLPSolver
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-02-19 10:12+0000\n"
"Last-Translator: Mateusz Zasuwik <mzasuwik@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1487499161.000000\n"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"tit\n"
"help.text"
msgid "Options"
msgstr "Opcje"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"bm_id0503200917110375_scalc\n"
"help.text"
msgid "<bookmark_value>Solver for Nonlinear Problems;Options</bookmark_value>"
msgstr "<bookmark_value>Solver dla nieliniowych problemów;Opcje</bookmark_value>"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"hd_id0503200917103593\n"
"help.text"
msgid "General Options"
msgstr "Opcje ogólne"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103780\n"
"help.text"
msgid "Size of Swarm"
msgstr "Wielkość roju"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103723\n"
"help.text"
msgid "… defines the number of individuals to participate in the learning process. Each individual finds its own solutions and contributes to the overall knowledge."
msgstr "… określa liczbę jednostek biorących udział w procesie uczenia. Każda jednostka szuka rozwiązania samej siebie i uzupełnia ogólny stan wiedzy."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103771\n"
"help.text"
msgid "Learning Cycles"
msgstr "Cykle uczenia się"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103720\n"
"help.text"
msgid "… defines the number of iterations, the algorithm should take. In each iteration, all individuals make a guess on the best solution and share their knowledge."
msgstr "… określa liczbę iteracji które algorytm powinien podjąć. W każdej iteracji, wszystkie jednostki szacują najlepsze rozwiązanie i udostępniają swoją wiedzę."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103732\n"
"help.text"
msgid "Variable Bounds Guessing"
msgstr "Zmienne granice szacowania"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id050320091710378\n"
"help.text"
msgid "If enabled (default), the algorithm tries to find variable bounds by looking at the starting values."
msgstr "Jeśli włączone (domyślnie), algorytm podejmie próbę odnalezienia zmiennych granic, zaczynając od wartości początkowych."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103794\n"
"help.text"
msgid "Variable Bounds Threshold"
msgstr "Próg zmiennych granic"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103710\n"
"help.text"
msgid "When guessing variable bounds, this threshold specifies, how the initial values are shifted to build the bounds. For an example how these values are calculated, please refer to the Manual in the Wiki."
msgstr "W trakcie szacowania zmiennych granic, próg ten, określa jak wartości są przesunięte do tworzenia granic. Przykłady sposobu w jaki te wartości są obliczane można znaleźć w Instrukcji w Wiki."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103740\n"
"help.text"
msgid "Use ACR Comparator"
msgstr "Użyj komparatora ACR"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103766\n"
"help.text"
msgid "If <emph>disabled</emph> (default), the BCH Comparator is used. It compares two individuals by first looking at their constraint violations and only if those are equal, it measures their current solution."
msgstr "Jeśli <emph>wyłączone</emph> (domyślnie), używany jest komparator BCH. Porównuje dwie jednostki najpierw poszukując naruszeń ich ograniczeń i tylko, jeśli są równe, dokonuje pomiaru aktualnego rozwiązania."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103744\n"
"help.text"
msgid "If <emph>enabled</emph>, the ACR Comparator is used. It compares two individuals dependent on the current iteration and measures their goodness with knowledge about the libraries worst known solutions (in regard to their constraint violations)."
msgstr "Jeśli <emph>włączone</emph>, używany jest komparator ACR. Porównuje dwie jednostki zależne od aktualnej iteracji i dokonuje pomiaru ich zgodności, korzystając z bibliotek najgorszych znanych rozwiązań (w odniesieniu do naruszeń ich ograniczeń)."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103792\n"
"help.text"
msgid "Use Random Starting Point"
msgstr "Użyj losowego punktu początkowego"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103790\n"
"help.text"
msgid "If <emph>enabled</emph>, the library is simply filled up with randomly chosen points."
msgstr "Jeśli <emph>włączone</emph>, biblioteka jest zwyczajnie wypełniana losowymi punktami."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103765\n"
"help.text"
msgid "If <emph>disabled</emph>, the currently present values (as given by the user) are inserted in the library as reference point."
msgstr "Jeśli <emph>wyłączone</emph>, aktualne wartości (podane przez użytkownika) są wstawiane do biblioteki jako punkt odniesienia."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0504200917103794\n"
"help.text"
msgid "Stagnation Limit"
msgstr "Granica stagnacji"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id050320091710377\n"
"help.text"
msgid "If this number of individuals found solutions within a close range, the iteration is stopped and the best of these values is chosen as optimal."
msgstr "Jeśli ta liczba jednostek odnajdzie rozwiązanie w zamkniętym zakresie, iteracja zostanie zatrzymana i najlepsza z wartości zostanie wybrana jako optymalna."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103762\n"
"help.text"
msgid "Stagnation Tolerance"
msgstr "Tolerancja stagnacji"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103834\n"
"help.text"
msgid "Defines in what range solutions are considered “similar”."
msgstr "Określa w jakim zakresie rozwiązania są rozpatrywane jako “podobne”."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103891\n"
"help.text"
msgid "Show Enhanced Solver Status"
msgstr "Wyświetl rozszerzony status Solvera"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103832\n"
"help.text"
msgid "If <emph>enabled</emph>, an additional dialog is shown during the solving process which gives information about the current progress, the level of stagnation, the currently best known solution as well as the possibility, to stop or resume the solver."
msgstr "Jeśli <emph>włączone</emph>, wyświetlane będzie dodatkowe okno w trakcie procesu rozwiązywania problemu, wyświetlające informacje o postępie, stopniu stagnacji, aktualnym najlepszym rozwiązaniu, oraz umożliwiające wstrzymanie i wznowienie solvera."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"hd_id0603200910392151\n"
"help.text"
msgid "DEPS-specific Options"
msgstr "Opcje związane z DEPS"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394232\n"
"help.text"
msgid "Agent Switch Rate"
msgstr "Wskaźnik przełączania agenta"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394248\n"
"help.text"
msgid "Specifies the probability for an individual to choose the Differential Evolution strategy."
msgstr "Określa prawdopodobieństwo, że jednostka wybierze strategię ewolucji różnicowej."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394277\n"
"help.text"
msgid "DE: Crossover Probability"
msgstr "DE: Prawdopodobieństwo podziału"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394280\n"
"help.text"
msgid "… defines the probability of the individual being combined with the globally best point. If crossover is not used, the point is assembled from the own memory of the individual."
msgstr "… określa prawdopodobieństwo, że jednostka połączy się z globalnym najlepszym punktem. Jeśli podział nie jest używany, punkt zostanie złożony z pamięci własnej jednostki."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394216\n"
"help.text"
msgid "DE: Scaling Factor"
msgstr "DE: Współczynnik skalowania"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id060320091039424\n"
"help.text"
msgid "During crossover, the scaling factor decides about the “speed” of movement."
msgstr "W trakcie podziału, współczynnik podziału decyduje o “szybkości” przesunięcia."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id060320091039421\n"
"help.text"
msgid "PS: Constriction Coefficient"
msgstr "PS: Współczynnik zawężania"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394225\n"
"help.text"
msgid "… defines the speed at which the particles/individuals move towards each other."
msgstr "… określą szybkość z jaką cząsteczki/jednostki zbliżają się do siebie."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394222\n"
"help.text"
msgid "PS: Cognitive Constant"
msgstr "PS: Stała poznawcza"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394212\n"
"help.text"
msgid "… sets the importance of the own memory (in particular the best reached point so far)."
msgstr "… ustawia znaczenia własnej pamięci (w szczególności najlepszy dotychczas osiągnięty punkt)."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394292\n"
"help.text"
msgid "PS: Social Constant"
msgstr "PS: Stała społeczna"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394284\n"
"help.text"
msgid "… sets the importance of the global best point between all particles/individuals."
msgstr "… ustawia znaczenie globalnego najlepszego punktu pomiędzy wszystkimi cząsteczkami/jednostkami."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id060320091039425\n"
"help.text"
msgid "PS: Mutation Probability"
msgstr "PS: Prawdopodobieństwo mutacji"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394272\n"
"help.text"
msgid "… defines the probability, that instead of moving a component of the particle towards the best point, it randomly chooses a new value from the valid range for that variable."
msgstr "… określa prawdopodobieństwo, że zamiast przeniesienia składnika cząsteczki w stronę najlepszego punktu, wybierze on losową nową wartość z poprawnego zakresu tej zmiennej."

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"hd_id0603200910401383\n"
"help.text"
msgid "SCO-specific Options"
msgstr "Opcje specyficzne dla SCO"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910401382\n"
"help.text"
msgid "Size of Library"
msgstr "Wielkość biblioteki"

#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id060320091040136\n"
"help.text"
msgid "… defines the amount of information to store in the public library. Each individual stores knowledge there and asks for information."
msgstr "… określa liczbę informacji przechowywanych w bibliotece publicznej. Każda jednostka zachowuje swoją wiedzę w tej bibliotece i wysyła zapytania o informacje."

#: Usage.xhp
msgctxt ""
"Usage.xhp\n"
"tit\n"
"help.text"
msgid "Usage"
msgstr "Użycie"

#: Usage.xhp
msgctxt ""
"Usage.xhp\n"
"bm_id0603200910434044_scalc\n"
"help.text"
msgid "<bookmark_value>Solver for Nonlinear Problems;Usage</bookmark_value>"
msgstr "<bookmark_value>Solver dla nieliniowych problemów;Użycie</bookmark_value>"

#: Usage.xhp
msgctxt ""
"Usage.xhp\n"
"hd_id0603200910430882\n"
"help.text"
msgid "Usage"
msgstr "Użycie"

#: Usage.xhp
msgctxt ""
"Usage.xhp\n"
"par_id0603200910430845\n"
"help.text"
msgid "Regardless whether you use DEPS or SCO, you start by going to Tools - Solver and set the Cell to be optimized, the direction to go (minimization, maximization) and the cells to be modified to reach the goal. Then you go to the Options and specify the solver to be used and if necessary adjust the according <link href=\"com.sun.star.comp.Calc.NLPSolver/Options.xhp\">parameters</link>."
msgstr "Niezależnie od tego, czy używany jest DEPS czy SCO, zaczynasz od menu Narzędzia - Solver i wskazujesz komórkę do zoptymalizowania, kierunek (minimalizacja, maksymalizacja) i komórki które mają zostać zmodyfikowane, aby osiągnąć cel. Następnie wejdź w Opcje i wskaż Solver, który ma zostać użyty i jeśli jest to wymagane, dostosuj stosowne<link href=\"com.sun.star.comp.Calc.NLPSolver/Options.xhp\">parametry</link>."

#: Usage.xhp
msgctxt ""
"Usage.xhp\n"
"par_id0603200910430821\n"
"help.text"
msgid "There is also a list of constraints you can use to restrict the possible range of solutions or to penalize certain conditions. However, in case of the evolutionary solvers DEPS and SCO, these constraints are also used to specify bounds on the variables of the problem. Due to the random nature of the algorithms, it is <emph>highly recommended</emph> to do so and give upper (and in case \"Assume Non-Negative Variables\" is turned off also lower) bounds for all variables. They don't have to be near the actual solution (which is probably unknown) but should give a rough indication of the expected size (0 ≤ var ≤ 1 or maybe -1000000 ≤ var ≤ 1000000)."
msgstr "Jest tam również lista ograniczeń, których można użyć, aby zawęzić zakres rozwiązań lub wykluczyć pewne warunki. Natomiast, w odniesieniu do solverów ewolucyjnych DEPS i SCO, te ograniczenia są również wykorzystywane do określania granic zmiennych problemu. Ze względu na losowy charakter algorytmów, jest <emph>wysoce zalecane</emph>, aby to zrobić i wskazać górną (i jeśli opcja \"Założenie nieujemnych zmiennych\" jest wyłączona, również dolną) granicę wszystkich zmiennych. Nie powinny one być bliskie rzeczywistemu rozwiązaniu (które jest prawdopodobnie nieznane), ale powinny być twardym ograniczeniem oczekiwanej wielkości (0 ≤ zmienna ≤ 1 lub, może -1000000 ≤ zmienna ≤ 1000000)."

#: Usage.xhp
msgctxt ""
"Usage.xhp\n"
"par_id0603200910430873\n"
"help.text"
msgid "Bounds are specified by selecting one or more variables (as range) on the left side and entering a numerical value (not a cell or a formula) on the right side. That way you can also choose one or more variables to be <emph>Integer</emph> or <emph>Binary</emph> only."
msgstr "Granice określa się wybierają jedną lub więcej zmiennych (jako zakres) z lewej strony i wprowadzając wartość numeryczną (nie komórkę lub formułę) z prawej. W ten sposób, można również wybrać jedną lub więcej zmiennych będących wyłącznie <emph>liczbą całkowitą</emph> lub <emph>binarną</emph>."

#: help.tree
msgctxt ""
"help.tree\n"
"08\n"
"help_section.text"
msgid "Solver for Nonlinear Problems"
msgstr "Solver dla problemów nieliniowych"

#: help.tree
msgctxt ""
"help.tree\n"
"0816\n"
"node.text"
msgid "Solver for Nonlinear Problems"
msgstr "Solver dla problemów nieliniowych"
